import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';

import {
  IgxDataChartCoreModule,
  IgxDataChartScatterCoreModule,
  IgxDataChartScatterModule,
  IgxDataChartInteractivityModule
} from 'igniteui-angular-charts';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    IgxDataChartCoreModule,
    IgxDataChartScatterCoreModule,
    IgxDataChartScatterModule,
    IgxDataChartInteractivityModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
